AnsweredAssumed Answered

CABI SP2 Installation Issue

Question asked by CMCN1982 on Mar 25, 2015
Latest reply on Mar 30, 2015 by Suman Pramanik

Hi all,

 

I have a 13.1 Sandbox environment which I have recently upgraded to v14.2

 

We have a dedicated Reporting server which currently has CABI 3.3 installed. We wish to test Jaspersoft running in parallel with CABI. Is it correct to say that I need to upgrade CABI to 3.3 SP2?

I have attempted to do this using the release notes and when the installer kicks off it runs into the following error:

 

 

 

"Error 2755. Server returned unexpected error 1622 attempting to install package D:\Temp\CABI SP2\cabi-windows-boeX1R3_SP7\SP7\pacakage\BusinessObjects_SP_7.msi"

 

Is my installation path too long?

Outcomes